Subject: Ackanomic Research Digest V2 #65
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest     Friday, May 23 1997     Volume 02 : Number 065

----------------------------------------------------------------------

Date: Thu, 22 May 1997 09:05:33 +0000
From: [email-masked]
Subject: (Fwd) ack: acrobot votes 

I have voted at Sunday 18 May, and Im become a voting player by 
posting a public message stating so 3 day before that. 

And now I see that a lot of proposals I have voted for are rejected. 

CarsesraC 

- ------- Forwarded Message Follows -------
From:          Self <carsrac>
To:            Acrobot <[email-masked]>
Subject:       ack: acrobot votes 
Date:          Sun, 18 May 1997 22:21:01

#vote 1977 y y n n y 
#vote 1983 n y y n y n y y n y y y y n n n y y y p p y y 
#vote 2008 y y
#thanks

- --
Sorry, but my browser did let me vote automaticly.
- --
Good news: I got a job !!!
My future company is Getronics Network Services.
And I will be working as a helpdeskworker.
GNS is also specialised in interworkservices.

Jeroen M.W. van Dijk

------------------------------

Date: Thu, 22 May 1997 13:13:18 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka:  Proposal 2012

> Proposal 2012
> Expanding Contracts (Get It?)
> Alfvaen
> 
> [...]
> 
>       3) If it is noted in a public message that the conditions in the
>          contract will never arise under the ruleset at the time of the
>          message.

I think the wording here is a bit unfortunate, and should be changed.
It seems to me that this permits anyone to announce "The conditions of
contract foo will never arise under the current ruleset" - whether or
not it is actually true - and the contract will be destroyed.

breadbox

------------------------------

Date: Thu, 22 May 1997 14:43:26 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka:  Proposal 2012

> > Proposal 2012
> > Expanding Contracts (Get It?)
> > Alfvaen
> > 
> > [...]
> > 
> >       3) If it is noted in a public message that the conditions in the
> >          contract will never arise under the ruleset at the time of the
> >          message.
> 
> I think the wording here is a bit unfortunate, and should be changed.
> It seems to me that this permits anyone to announce "The conditions of
> contract foo will never arise under the current ruleset" - whether or
> not it is actually true - and the contract will be destroyed.

Hmmmm...you're right.  Obviously I mean it to be "noted _correctly_ in a
public message"...but I don't say that.  Okay, I'll retract it and resubmit
it without that clause...someone can hash that out later.

I hereby retract Proposal 2012.

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Van Morrison:The Healing Game
Current Book--C.S. Friedman:Black Sun Rising
Madness takes its toll.  Please have exact change.

------------------------------

End of Ackanomic Research Digest V2 #65
***************************************